Minecraft Wiki

除另有声明,转载时均必须注明出处若簡繁轉換出錯,請以遊戲內為準请勇于扩充与修正内容有兴趣逛逛我们的微博沟通交流,欢迎到社区专页需要协助,请在告示板留言

了解更多

Minecraft Wiki
Advertisement
其他语言中

注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。
  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5或Ctrl-R(Mac为⌘-R)
  • Google Chrome:按Ctrl-Shift-R(Mac为⌘-Shift-R)
  • Internet Explorer:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:前往菜单 → 设置(Mac为Opera → 选项),然后隐私和安全 → 清除浏览数据 → 缓存的图片和文件。
/* Use Minecraft Dungeons Wiki logo for Minecraft Dungeons pages */

/* [[File:Dungeons Wiki.png]] */
.rootpage-Minecraft_Dungeons .mw-wiki-logo,
.ns-10000 .mw-wiki-logo,
.ns-10001 .mw-wiki-logo {
	background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/3/33/Dungeons_Wiki.png/revision/latest);
}
.rootpage-Minecraft_Dungeons .fandom-community-header__image,
.rootpage-Minecraft_Dungeons .fandom-sticky-header__logo,
.ns-10000 .fandom-community-header__image,
.ns-10000 .fandom-sticky-header__logo,
.ns-10001 .fandom-community-header__image,
.ns-10001 .fandom-sticky-header__logo {
    background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/3/33/Dungeons_Wiki.png/revision/latest);
    background-repeat: no-repeat;
    width: auto;
}
.rootpage-Minecraft_Dungeons .fandom-community-header__image,
.ns-10000 .fandom-community-header__image,
.ns-10001 .fandom-community-header__image {
    background-size: auto 100px;
    max-height: 100px;
    max-width: 250px;
}
.rootpage-Minecraft_Dungeons .fandom-sticky-header__logo,
.ns-10000 .fandom-sticky-header__logo,
.ns-10001 .fandom-sticky-header__logo {
    background-size: auto 30px;
    max-height: 30px;
    max-width: 75px;
}
.rootpage-Minecraft_Dungeons .fandom-community-header__image img,
.rootpage-Minecraft_Dungeons .fandom-sticky-header__logo img,
.ns-10000 .fandom-community-header__image img,
.ns-10000 .fandom-sticky-header__logo img,
.ns-10001 .fandom-community-header__image img,
.ns-10001 .fandom-sticky-header__logo img {
    opacity: 0;
}

/* [[File:Dungeons Wiki HiDPI.png]] */
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
	.rootpage-Minecraft_Dungeons .mw-wiki-logo,
	.ns-10000 .mw-wiki-logo,
	.ns-10001 .mw-wiki-logo {
		background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/2/23/Dungeons_Wiki_HiDPI.png/revision/latest);
		background-size: 160px auto;
	}
}

/* SITENAME */
.rootpage-Minecraft_Dungeons a.fandom-sticky-header__sitename,
.ns-10000 a.fandom-sticky-header__sitename,
.ns-10001 a.fandom-sticky-header__sitename {
    height: 1.25em;
    overflow: hidden;
}
.rootpage-Minecraft_Dungeons a.fandom-sticky-header__sitename::before,
.ns-10000 a.fandom-sticky-header__sitename::before,
.ns-10001 a.fandom-sticky-header__sitename::before {
    display: block;
}
.rootpage-Minecraft_Dungeons a.fandom-community-header__community-name,
.rootpage-Minecraft_Dungeons a.fandom-sticky-header__sitename,
.ns-10000 a.fandom-community-header__community-name,
.ns-10000 a.fandom-sticky-header__sitename,
.ns-10001 a.fandom-community-header__community-name,
.ns-10001 a.fandom-sticky-header__sitename {
    display: block;
    visibility: hidden;
    height: 1.25em;
}
.rootpage-Minecraft_Dungeons a.fandom-community-header__community-name::before,
.rootpage-Minecraft_Dungeons a.fandom-sticky-header__sitename::before,
.ns-10000 a.fandom-community-header__community-name::before,
.ns-10000 a.fandom-sticky-header__sitename::before,
.ns-10001 a.fandom-community-header__community-name::before,
.ns-10001 a.fandom-sticky-header__sitename::before{
    content: 'Minecraft Dungeons Wiki';
    display: block;
    visibility: visible;
}

/* [[File:Dungeons Wiki header.svg]] */
.rootpage-Minecraft_Dungeons .branding-box,
.ns-10000 .branding-box,
.ns-10001 .branding-box {
	background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/8/8c/Dungeons_Wiki_header.svg/revision/latest);
}

/* [[File:Dungeons-header-bg.png]] and [[File:Dungeons-header-bg-dark.png]] as header background */
.rootpage-Minecraft_Dungeons #mw-page-base,
.ns-10000 #mw-page-base,
.ns-10001 #mw-page-base {
    background-color: #dbad7e;
    background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/2/2e/Dungeons-header-bg.png/revision/latest);
}
.skin-fandomdesktop.rootpage-Minecraft_Dungeons,
.skin-fandomdesktop.ns-10000,
.skin-fandomdesktop.ns-10001 {
    --theme-body-background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/2/2e/Dungeons-header-bg.png/revision/latest);
    --theme-sticky-nav-background-color: #daa979;
}

.skin-hydradark.rootpage-Minecraft_Dungeons #mw-page-base,
.skin-hydradark.ns-10000 #mw-page-base,
.skin-hydradark.ns-10001 #mw-page-base {
    background-color: #dbad7e;
    background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/f/fe/Dungeons-header-bg-dark.png/revision/latest);
}

.skin-fandomdesktop.theme-fandomdesktop-dark.rootpage-Minecraft_Dungeons,
.skin-fandomdesktop.theme-fandomdesktop-dark.ns-10000,
.skin-fandomdesktop.theme-fandomdesktop-dark.ns-10001 {
    --theme-body-background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/f/fe/Dungeons-header-bg-dark.png/revision/latest);
    --theme-sticky-nav-background-color: #5d1111;
}

.rootpage-Minecraft_Dungeons #content,
.ns-10000 #content,
.ns-10001 #content {
    border-top-color: #a5a2a1;
    background-color: #f4efe6;
}

.skin-fandomdesktop.theme-fandomdesktop-light.rootpage-Minecraft_Dungeons,
.skin-fandomdesktop.theme-fandomdesktop-light.ns-10000,
.skin-fandomdesktop.theme-fandomdesktop-light.ns-10001 {
    --theme-page-background-color: #f4efe6;
    --theme-page-background-color--secondary: #e8e4dc;
}

.skin-fandomdesktop.theme-fandomdesktop-dark.rootpage-Minecraft_Dungeons,
.skin-fandomdesktop.theme-fandomdesktop-dark.ns-10000,
.skin-fandomdesktop.theme-fandomdesktop-dark.ns-10001 {
    --theme-page-background-color: #1a1715;
    --theme-page-background-color--secondary: #2d2f15;
}

.skin-fandomdesktop.theme-fandomdesktop-dark.rootpage-Minecraft_Dungeons #content,
.skin-fandomdesktop.theme-fandomdesktop-dark.ns-10000 #content,
.skin-fandomdesktop.theme-fandomdesktop-dark.ns-10001 #content {
    border-top-color: transparent;
    background-color: #1a1715;
}

.rootpage-Minecraft_Dungeons #content::before,
.ns-10000 #content::before,
.ns-10001 #content::before {
	border-top-color: #757372;
	border-left-color: #a5a2a1;
}
.skin-hydradark.rootpage-Minecraft_Dungeons #content::before,
.skin-hydradark.ns-10000 #content::before,
.skin-hydradark.ns-10001 #content::before {
	border-top-color: #504f4e;
}

/* Use [[File:Dungeons-tabs.png]], [[File:Dungeons-tabs-dark.png]], [[File:Dungeons-tabs-first.png]] and [[File:Dungeons-tabs-first-dark.png]] as tab styling */
.rootpage-Minecraft_Dungeons div.vectorTabs span,
.ns-10000 div.vectorTabs span,
.ns-10001 div.vectorTabs span,
.rootpage-Minecraft_Dungeons div.vectorTabs span::before,
.ns-10000 div.vectorTabs span::before, 
.ns-10001 div.vectorTabs span::before,
.rootpage-Minecraft_Dungeons #mw-head div.vectorMenu h3,
.ns-10000 #mw-head div.vectorMenu h3,
.ns-10001 #mw-head div.vectorMenu h3,
.rootpage-Minecraft_Dungeons #mw-head div.vectorMenu h3::before,
.ns-10000 #mw-head div.vectorMenu h3::before,
.ns-10001 #mw-head div.vectorMenu h3::before {
	background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/1/12/Dungeons-tabs.png/revision/latest);
}

.skin-hydradark.rootpage-Minecraft_Dungeons div.vectorTabs span,
.skin-hydradark.ns-10000 div.vectorTabs span,
.skin-hydradark.ns-10001 div.vectorTabs span,
.skin-hydradark.rootpage-Minecraft_Dungeons div.vectorTabs span::before,
.skin-hydradark.ns-10000 div.vectorTabs span::before, 
.skin-hydradark.ns-10001 div.vectorTabs span::before,
.skin-hydradark.rootpage-Minecraft_Dungeons #mw-head div.vectorMenu h3,
.skin-hydradark.ns-10000 #mw-head div.vectorMenu h3,
.skin-hydradark.ns-10001 #mw-head div.vectorMenu h3,
.skin-hydradark.rootpage-Minecraft_Dungeons #mw-head div.vectorMenu h3::before,
.skin-hydradark.ns-10000 #mw-head div.vectorMenu h3::before,
.skin-hydradark.ns-10001 #mw-head div.vectorMenu h3::before {
	background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/e/ef/Dungeons-tabs-dark.png/revision/latest);
}

.rootpage-Minecraft_Dungeons #left-navigation div.vectorTabs li:first-child span::before,
.ns-10000 #left-navigation div.vectorTabs li:first-child span::before, 
.ns-10001 #left-navigation div.vectorTabs li:first-child span::before {
	background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/e/e7/Dungeons-tabs-first.png/revision/latest);
}

.skin-hydradark.rootpage-Minecraft_Dungeons #left-navigation div.vectorTabs li:first-child span::before,
.skin-hydradark.ns-10000 #left-navigation div.vectorTabs li:first-child span::before, 
.skin-hydradark.ns-10001 #left-navigation div.vectorTabs li:first-child span::before {
	background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/b/be/Dungeons-tabs-first-dark.png/revision/latest);
}

.rootpage-Minecraft_Dungeons #p-search form,
.ns-10000 #p-search form,
.ns-10001 #p-search form {
	border-right-color: #884500;
	border-bottom-color: #514f4f;
}
.skin-hydradark.rootpage-Minecraft_Dungeons #p-search form,
.skin-hydradark.ns-10000 #p-search form,
.skin-hydradark.ns-10001 #p-search form {
	border-right-color: #682500;
	border-bottom-color: #373636;
}

.rootpage-Minecraft_Dungeons #p-search form::after,
.ns-10000 #p-search form::after,
.ns-10001 #p-search form::after {
	border-top-color: #bb4200;
	border-left-color: #884500;
}
.skin-hydradark.rootpage-Minecraft_Dungeons #p-search form::after,
.skin-hydradark.ns-10000 #p-search form::after,
.skin-hydradark.ns-10001 #p-search form::after {
	border-top-color: #884500;
	border-left-color: #682500;
}

.rootpage-Minecraft_Dungeons #simpleSearch::before,
.ns-10000 #simpleSearch::before,
.ns-10001 #simpleSearch::before {
	border-left-color: #514f4f;
}
.skin-hydradark.rootpage-Minecraft_Dungeons #simpleSearch::before,
.skin-hydradark.ns-10000 #simpleSearch::before,
.skin-hydradark.ns-10001 #simpleSearch::before {
	border-left-color: #373636;
}

.rootpage-Minecraft_Dungeons #simpleSearch::after,
.ns-10000 #simpleSearch::after,
.ns-10001 #simpleSearch::after {
	border-top-color: #bb4200;
}
.skin-hydradark.rootpage-Minecraft_Dungeons #simpleSearch::after,
.skin-hydradark.ns-10000 #simpleSearch::after,
.skin-hydradark.ns-10001 #simpleSearch::after {
	border-top-color: #884500;
}

/* Use [[File:Dungeons-box-background.png]] as styling for infoboxes */
.rootpage-Minecraft_Dungeons .infobox-title,
.ns-10000 .infobox-title,
.ns-10001 .infobox-title,
.rootpage-Minecraft_Dungeons .mcwiki-header,
.ns-10000 .mcwiki-header,
.ns-10001 .mcwiki-header,
.rootpage-Minecraft_Dungeons .mcforum-header,
.ns-10000 .mcforum-header,
.ns-10001 .mcforum-header {
	background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/6/69/Dungeons-box-background.png/revision/latest);
	color: #fff;
}

/* HiDPI images
 * [[File:Dungeons-header-bg-hidpi.png]], [[File:Dungeons-tabs-hidpi.png]],
 * [[File:Dungeons-tabs-first-hidpi.png]], [[File:Dungeons-header-bg-dark-hidpi.png]],
 * [[File:Dungeons-tabs-dark-hidpi.png]], [[File:Dungeons-tabs-first-dark-hidpi.png]]
 */
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
	.rootpage-Minecraft_Dungeons #mw-page-base,
	.ns-10000 #mw-page-base,
	.ns-10001 #mw-page-base {
		background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/1/1a/Dungeons-header-bg-hidpi.png/revision/latest);
	}
	
	.skin-hydradark.rootpage-Minecraft_Dungeons #mw-page-base,
	.skin-hydradark.ns-10000 #mw-page-base,
	.skin-hydradark.ns-10001 #mw-page-base {
		background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/1/15/Dungeons-header-bg-dark-hidpi.png/revision/latest);
	}

	.rootpage-Minecraft_Dungeons div.vectorTabs span,
	.ns-10000 div.vectorTabs span,
	.ns-10001 div.vectorTabs span,
	.rootpage-Minecraft_Dungeons div.vectorTabs span::before,
	.ns-10000 div.vectorTabs span::before, 
	.ns-10001 div.vectorTabs span::before,
	.rootpage-Minecraft_Dungeons #mw-head div.vectorMenu h3,
	.ns-10000 #mw-head div.vectorMenu h3,
	.ns-10001 #mw-head div.vectorMenu h3,
	.rootpage-Minecraft_Dungeons #mw-head div.vectorMenu h3::before,
	.ns-10000 #mw-head div.vectorMenu h3::before,
	.ns-10001 #mw-head div.vectorMenu h3::before {
		background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/3/37/Dungeons-tabs-hidpi.png/revision/latest);
	}
	
	.skin-hydradark.rootpage-Minecraft_Dungeons div.vectorTabs span,
	.skin-hydradark.ns-10000 div.vectorTabs span,
	.skin-hydradark.ns-10001 div.vectorTabs span,
	.skin-hydradark.rootpage-Minecraft_Dungeons div.vectorTabs span::before,
	.skin-hydradark.ns-10000 div.vectorTabs span::before, 
	.skin-hydradark.ns-10001 div.vectorTabs span::before,
	.skin-hydradark.rootpage-Minecraft_Dungeons #mw-head div.vectorMenu h3,
	.skin-hydradark.ns-10000 #mw-head div.vectorMenu h3,
	.skin-hydradark.ns-10001 #mw-head div.vectorMenu h3,
	.skin-hydradark.rootpage-Minecraft_Dungeons #mw-head div.vectorMenu h3::before,
	.skin-hydradark.ns-10000 #mw-head div.vectorMenu h3::before,
	.skin-hydradark.ns-10001 #mw-head div.vectorMenu h3::before {
		background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/7/7f/Dungeons-tabs-dark-hidpi.png/revision/latest);
	}
	
	.rootpage-Minecraft_Dungeons #left-navigation div.vectorTabs li:first-child span::before,
	.ns-10000 #left-navigation div.vectorTabs li:first-child span::before, 
	.ns-10001 #left-navigation div.vectorTabs li:first-child span::before {
		background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/4/41/Dungeons-tabs-first-hidpi.png/revision/latest);
	}
	
	.skin-hydradark.rootpage-Minecraft_Dungeons #left-navigation div.vectorTabs li:first-child span::before,
	.skin-hydradark.ns-10000 #left-navigation div.vectorTabs li:first-child span::before, 
	.skin-hydradark.ns-10001 #left-navigation div.vectorTabs li:first-child span::before {
		background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/3/37/Dungeons-tabs-first-dark-hidpi.png/revision/latest);
	}
}
Advertisement